View Issue Details

IDProjectCategoryView StatusLast Update
0000776CaseTalk ModelerUser Interfacepublic2015-11-11 15:30
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000776: UC Wizard shows expressions overlapping
DescriptionSometimes when long expressions are displayed these may visually overlap other controls in the same window making the information unreadable.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-06 09:03 BCP Software New Issue
2015-11-06 09:03 BCP Software Status new => assigned
2015-11-06 09:03 BCP Software Assigned To => BCP Software
2015-11-06 09:03 BCP Software Status assigned => resolved
2015-11-06 09:03 BCP Software Fixed in Version => 9.0
2015-11-06 09:03 BCP Software Resolution open => fixed
2015-11-11 15:30 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface